<template>
    <main>
        <section class="layout-box">
            <div class="center-title clearfix">
                <h3>设置安全问题</h3>
                <a href="javascript:;" class="back-btn" @click="goBack">返回</a>
            </div>
        </section>
    </main>
</template>

<script>
import { mapState } from "vuex";
// SECURITY_ENCRYPTED    密保问题字典表类型
export default {
    name: "setLoginPass",
    computed: {
        ...mapState(["userInfo"])
    },
    methods: {
        goBack() {
            this.$router.go(-1);
        }
    },
    data() {
        return {};
    },
    created() {}
};
</script>

<style lang="less" scoped>
@import "../../assets/styles/common.css";
.layout-box {
    overflow: hidden;
    min-height: calc(100vh - 184px);
    background: #fff;
}
.center-title {
    position: relative;
}
.back-btn {
    position: absolute;
    top: 20px;
    right: 20px;
    padding-left: 22px;
    font-size: 14px;
    background: url(~assets/images/icon-center-back.png) left center no-repeat;
    color: #3d86e9;
}
</style>
